LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   afterstep install err (https://www.linuxquestions.org/questions/linux-software-2/afterstep-install-err-327699/)

berrance 05-27-2005 10:56 AM

afterstep install err
 
hi i am trying to install afterstep on my suse9.2 box, however when i run the ./configure command this happens


checking libraries required by FLTK version of ascp... ./configure: line 7899: fltk-config: command not found
checking libraries required by GTK version of ascp... ./configure: line 7941: gtk-config: command not found
neither fltk nor GTK found
You have to install FLTK or GTK libaries in order to be able to compile ascp.
checking for pkg-config... /usr/local/bin/pkg-config
checking for gtk+-2.0 >= 2.0.0... Package gtk+-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `gtk+-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'gtk+-2.0' found
configure: error: Library requirements (gtk+-2.0 >= 2.0.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.


i am stumped on what to do, i have made sure gtk is installed but i have no idea where.

any ideas?

thanks berrance

berrance 05-28-2005 04:38 PM

any one got any ideas? please

berrance


All times are GMT -5. The time now is 05:38 PM.